<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Counter</title>
</head>
<body>
    <div>
        <button id="inc">+</button>
        <span id="num">0</span>
        <button id="dec">-</button>
    </div>
</body>
<script>
    function getCount() {
        return +document.getElementById("num").textContent
    }

    function setCount(n) {
        document.getElementById("num").textContent = n
    }

    document.getElementById("inc").onclick = function() {
        setCount(getCount()+1)
    }
    document.getElementById("dec").onclick = function() {
        setCount(getCount()-1)
    }
    document.getElementById("more").onclick = function () {
        
    }
</script>
</html>